/* Class = "NSButtonCell"; title = "Show completed tasks"; ObjectID = "0RB-rz-u7V"; */
"0RB-rz-u7V.title" = "Erledigte Aufgaben anzeigen";

/* Class = "NSButtonCell"; title = "Show declined events"; ObjectID = "3CL-SJ-uYO"; */
"3CL-SJ-uYO.title" = "Abgesagte Ereignisse anzeigen";

/* Class = "NSButtonCell"; title = "Show calendar week numbers"; ObjectID = "3gX-RT-Xvm"; */
"3gX-RT-Xvm.title" = "Kalenderwochen anzeigen";

/* Class = "NSMenuItem"; title = "Priority & Due Date"; ObjectID = "4xu-iD-eP3"; */
"4xu-iD-eP3.title" = "Priorität & Fälligkeitsdatum";

/* Class = "NSMenuItem"; title = "Extra Extra Large"; ObjectID = "5yK-J2-hNN"; */
"5yK-J2-hNN.title" = "Riesig";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show map for locations"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibExternalAccessibilityDescription" = "Karte für Orte anzeigen";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show a map for locations in the item preview"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibExternalAccessibilityHelp" = "Aktivieren um eine Karte für Orte in der Ereignis-Vorschau anzuzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Show a map for locations in the item preview"; ObjectID = "6AX-Lt-jdM"; */
"6AX-Lt-jdM.ibShadowedToolTip" = "Eine Karte für Orte in der Ereignis-Vorschau anzeigen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show when events end"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibExternalAccessibilityDescription" = "Anzeigen wann das Ereignis endet";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show the end time of events in the event list"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibExternalAccessibilityHelp" = "Aktivieren um die Uhrzeit des Endes eines Ereignisses in der Ereignisliste anzuzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Show the end time of events in the event list"; ObjectID = "9ds-WH-KHY"; */
"9ds-WH-KHY.ibShadowedToolTip" = "Zeige die Uhrzeit des Endes von Ereignissen in der Ereignisliste";

/* Class = "NSButtonCell"; title = "Use Gravatar for invitee images"; ObjectID = "9hh-Pe-KZL"; */
"9hh-Pe-KZL.title" = "Gravatar für Teilnehmer anzeigen";

/* Class = "NSButtonCell"; title = "Start calendar weeks on a custom date"; ObjectID = "a5o-da-8TD"; */
"a5o-da-8TD.title" = "Kalenderwochen an benutzerdefiniertem Datum beginnen";

/* Class = "NSButtonCell"; title = "Go to today after adding items"; ObjectID = "a7V-IA-RSS"; */
"a7V-IA-RSS.title" = "Nach dem Erstellen von Ereignissen zu heute gehen";

/* Class = "NSButtonCell"; title = "Show tasks in calendar views"; ObjectID = "bFN-ED-zHB"; */
"bFN-ED-zHB.title" = "Aufgaben in Tag, Woche und Monat anzeigen";

/* Class = "NSButtonCell"; title = "Show multi-day events in all-day section"; ObjectID = "BOX-up-nW0"; */
"BOX-up-nW0.title" = "Mehrtägige Ereignisse bei Ganztägigen anzeigen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "text size"; ObjectID = "DFk-Ua-cjE"; */
"DFk-Ua-cjE.ibExternalAccessibilityDescription" = "textgröße";

/* Class = "NSButtonCell"; title = "Combine identical events"; ObjectID = "dRp-id-6Mw"; */
"dRp-id-6Mw.title" = "Identische Ereignisse kombinieren";

/* Class = "NSButtonCell"; title = "Show hidden items"; ObjectID = "DSb-Po-g3k"; */
"DSb-Po-g3k.title" = "Ausgeblendete Ereignisse anzeigen";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "dZH-Ui-63O"; */
"dZH-Ui-63O.title" = "Klein";

/* Class = "NSButtonCell"; title = "Show emoji badges"; ObjectID = "emo-ji-cel"; */
"emo-ji-cel.title" = "Emoji anzeigen";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "Hvv-Mb-wAa"; */
"Hvv-Mb-wAa.title" = "Extra Groß";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "hZ0-H9-309"; */
"hZ0-H9-309.title" = "Titel";

/* Class = "NSButtonCell"; title = "Organize tasks by list"; ObjectID = "I1d-ZV-lMX"; */
"I1d-ZV-lMX.title" = "Aufgaben nach Listen organisieren";

/* Class = "NSTextFieldCell"; title = "List shows:"; ObjectID = "jI1-4U-Dfm"; */
"jI1-4U-Dfm.title" = "Liste zeigt:";

/* Class = "NSButtonCell"; title = "Dim items on previous days"; ObjectID = "jk3-55-FuN"; */
"jk3-55-FuN.title" = "Ereignisse in der Vergangenheit ausgrauen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "task sort"; ObjectID = "jsY-la-902"; */
"jsY-la-902.ibExternalAccessibilityDescription" = "Aufgaben sortierung";

/* Class = "NSButtonCell"; title = "Show map for locations"; ObjectID = "kzP-Lg-gYx"; */
"kzP-Lg-gYx.title" = "Karte für Orte anzeigen";

/* Class = "NSTextFieldCell"; title = "Sort tasks by:"; ObjectID = "l3z-RU-Qu5"; */
"l3z-RU-Qu5.title" = "Aufgaben sortieren nach:";

/* Class = "NSMenuItem"; title = "All Days"; ObjectID = "LWj-uf-H1X"; */
"LWj-uf-H1X.title" = "Alle Tage";

/* Class = "NSMenuItem"; title = "Selected Day & Next Day"; ObjectID = "qkF-BA-0mB"; */
"qkF-BA-0mB.title" = "Ausgewählter Tag & Nächster Tag";

/* Class = "NSTextFieldCell"; title = "Text size:"; ObjectID = "QV7-fo-VgD"; */
"QV7-fo-VgD.title" = "Textgröße:";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Rwu-c9-Oo3"; */
"Rwu-c9-Oo3.title" = "Normal";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list shows"; ObjectID = "t4U-PQ-Pko"; */
"t4U-PQ-Pko.ibExternalAccessibilityDescription" = "Liste zeigt";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "how many days to show in the list"; ObjectID = "t4U-PQ-Pko"; */
"t4U-PQ-Pko.ibExternalAccessibilityHelp" = "Anzahl der Tage, die in der Liste angezeigt werden";

/* Class = "NSButtonCell"; title = "Show when events end"; ObjectID = "ugA-QS-X38"; */
"ugA-QS-X38.title" = "Ereignisende anzeigen";

/* Class = "NSMenuItem"; title = "Extra Small"; ObjectID = "v6a-YC-o7p"; */
"v6a-YC-o7p.title" = "Extra Klein";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show calendar week numbers"; ObjectID = "vpe-wr-tNT"; */
"vpe-wr-tNT.ibExternalAccessibilityDescription" = "Kalenderwochen anzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "Show ISO 8601 calendar week numbers"; ObjectID = "vpe-wr-tNT"; */
"vpe-wr-tNT.ibShadowedToolTip" = "ISO 8601 Kalenderwochenzahl anzeigen";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "wrF-k4-cay"; */
"wrF-k4-cay.title" = "Groß";

/* Class = "NSMenuItem"; title = "Selected Day Only"; ObjectID = "xhk-WC-fz6"; */
"xhk-WC-fz6.title" = "Nur ausgewählter Tag";

/* Class = "NSMenuItem"; title = "Due Date"; ObjectID = "xia-A5-LZh"; */
"xia-A5-LZh.title" = "Fälligkeitsdatum";

